<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >
  <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="40dip"
                android:gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/chuan1"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="2串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan2"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="3串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan3"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="4串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan4"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="5串1"
                    android:textColor="@color/black" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="40dip"
                android:gravity="center_vertical"
                 android:layout_marginLeft="10dip"
                android:orientation="horizontal" >

                <CheckBox
                    android:id="@+id/chuan5"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="6串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan6"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="7串1"
                    android:textColor="@color/black" />

                <CheckBox
                    android:id="@+id/chuan7"
                    style="@style/qiulei_chuan_checkbox"
                    android:layout_width="65dip"
                    android:layout_height="30dip"
                    android:layout_marginLeft="2dip"
                    android:text="8串1"
                    android:textColor="@color/black" />
            </LinearLayout> 
</LinearLayout>